{% if task.date %}
    {% if task.status == 2 %}
        {{ task.date|date('d/m/Y')}}
    {% else %}

        <span class="label label-{% if date(task.date) < date('now')%}pink{% elseif date(task.date) < date('+7days') %}yellow{% else %}green{% endif %}">
                            {% if task.status == 0 and date(task.date) < date('now') %}<i class="fa fa-warning"></i>{% endif %}
            {{ task.date|date('d/m/Y')}}
                            </span>
    {% endif %}
{% else %}
    Aucune échéance
{% endif %}